Subject: Re: bug#40278: 27.0.90; Flickering in Windows 10

From: martin rudalics <[email-masked]>
Date: Tue, 31 Mar 2020 10:48:45 +0200

> I can see it here, especially on scroll towards the beginning of the
 > file (Emacs is maxing out the CPU while doing this

It maxes out here as well but I do not need to display a child frame for
that purpose.  Simply scrolling through dispextern.h suffices.  Here it
typically pauses for about ten seconds without any flicker though.

 > ).  It kind of looks
 > like the rectangle beneath the child frame gets repainted separately
 > from the rest.

I have no idea why this should be related to scrolling.  Does any of
these happen with a normal frame put on top of the window you scroll?

martin